--root{
    --color_fill:#ffe;
}



.sec-two.animate__animated{
    opacity: 1;
}




.third-sec{
    margin-bottom: 40px;
}

/*.back-img-div{*/
/*    background: #aed3ef;*/
/*    height: 100vh;*/
/*}*/
/*.pic-one{*/
/*    width:100%;*/
/*    background: #aed3ef;*/
/*    height: 100%;*/
/*    position: relative;*/
/*}*/

/* Second  Img*/

:root {
    --base-x: 130px;
    --base-y: 230px;
}



.about-item{
    background: #f5f5f5;
}

.row-mode{
    padding:12%  0;
}
.head-text{
    margin-top: 40px;
    font-weight: bold;
    color: #269abc;

}
.descrbe-text{
    margin: 30px 0 50px;
    font-size: 2rem;
    color: #1a2226;
    font-family: Tahoma;
    text-align: left;
    cursor: pointer;
}


.list-details{
    opacity: 0;
    height: 70vh;
    width: 90%;
    background-image: url("../images/service-2.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
.item1,.item2,.item3,.item4{
    opacity: 0;
}

.list-details.animate__animated, .item1.animate__animated, .item2.animate__animated, .item3.animate__animated, .item4.animate__animated{
    opacity: 1;
}

.list-details .container {
    margin-top: 8rem;
    list-style:none;
    margin: 0;
    padding: 0;
    transform: translate(0,90px);
}
.list-details .item {

    text-align: center;
    /*background: tomato;*/
    padding: 5px;
    width: 200px;
    height: 150px;
    margin: 10px;
    padding-top: 5%;
    /*line-height: 150px;*/
    color: #11297d;
    font-weight: bold;
    font-size: 1.3em;
    text-align: center;
    border-radius: 17px;
    box-shadow: 10px 10px 70px -20px rgba(0, 0, 0, 0.8);
    background-color: rgba(250, 250, 250, 0.4);
    border: 1px transparent solid;
}

.list-details:hover {
    /*filter: brightness(50%);*/
    /*box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.5);*/
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);
}

.list-details .item:hover {
    background-color: rgba(250, 250, 250, 0.8);
    /*box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.5);*/

}
/*float layout*/
.list-details .float {
    max-width: 1200px;
    margin: 0 auto;
}
.list-details .float:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.list-details .float-item {
    float: left;
}

/*Circle Items Start*/



.circle-container {
    position: relative;
    /* 1 */
    width: 20em;
    height: 20em;
    padding: 0;
    border-radius: 50%;
    list-style: none;
    /* 2 */
    box-sizing: content-box;
    /* 3 */
    margin: 5em auto 0;

    animation: animate-borders 15s forwards;
}
.circle-container > * {
    /* 4 */
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 9em;
    height: 6em;
    margin: -3em;
}
.package{
    border:2px solid #f99;
    background-color:white;
    text-align:center;
    margin:-10px;
    padding-top:20px;
    width: 10em;
    height: 5em;
    border-radius:45%!important;
}

.circle-container {
    transform: rotate(20deg);
    animation-delay: 1s;
}
.circle-container > :nth-of-type(1) {

    transform: rotate(230deg) translate(10em) rotate(-250deg);
    margin: -4.2em;
    /*animation-delay: 1s;*/
    /*transition: all 0.8s ease-in-out;*/
    animation: animate-item1 3s forwards;
}
.circle-container > :nth-of-type(2) {
    transform: rotate(325deg) translate(10em) rotate(-345deg);
    /*transition: all 0.8s ease-in-out;*/
    /*animation-delay: 2s;*/
    animation: animate-item2 5s forwards 2s;
}
.circle-container > :nth-of-type(3) {
    /*transform: rotate(50deg) translate(10em) rotate(-70deg);*/
    /*margin: -1em;*/
    /*!*animation-delay: 7s;*!*/
    /*transition: all 0.8s ease-in-out;*/
    /*animation: animate-item3 10s linear;*/
    transform: rotate(60deg) translate(10em) rotate(-80deg);
    /*animation-delay: 3s;*/
    /*transition: all 0.8s ease-in-out;*/
    animation: animate-item3 5s forwards 3s;
}
.circle-container > :nth-of-type(4) {
    transform: rotate(150deg) translate(10em) rotate(-170deg);
    margin: -4em;
    animation: animate-item4 5s forwards 4s;
}

.circle-container > :nth-of-type(2)::before{
    content: "";
    position: absolute;
    width: 40%;
    height: 40%;
    background-color: #269ccc;
    left: -8%;
    top: -53%;
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
    transform: rotateZ(45deg);

}
.circle-container > :nth-of-type(3)::before{
    content: "";
    position: absolute;
    width: 40%;
    height: 40%;
    background-color: #269ccc;
    left: 86%;
    top: -37%;
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
    transform: rotateZ(127deg);

}
.circle-container > :nth-of-type(4)::before{
    content: "";
    position: absolute;
    width: 40%;
    height: 40%;
    background-color: #269ccc;
    left: 37%;
    top: 107%;
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
    transform: rotateZ(235deg);

}



.circle-container .package {
    display: block;
    /*width: 100%;*/
    border-radius: 50%;
// filter: grayscale(100%);
}
.circle-container .package:hover {
    color:blue;
    border:3px solid transparent;
}




@keyframes animate-borders {
    0%{
        border: none;
    }
    30%{

        border-top:solid 10px #9ed2c5;
    }
    60%{

        border-top:solid 10px #9ed2c5;
        border-right:solid 10px #9ed2c5;

    }
    90%{

        border-top:solid 10px #269ccc;
        border-right:solid 10px #269ccc;
        border-bottom:solid 10px #269ccc;
    }
    100%{
        /*border-left:solid 10px #f43;*/
        border-top:solid 10px #9ed2c5;
        border-right:solid 10px #9ed2c5;
        border-bottom:solid 10px #9ed2c5;
    }
}

@keyframes animate-item1 {

    25%{

        opacity: 1;
    }
    100%{

        opacity: 1;

    }

}
@keyframes animate-item2 {

    50%{

        opacity: 1;
    }
    100%{

        opacity: 1;

    }

}
@keyframes animate-item3 {

    75%{

        opacity: 1;
    }
    100%{

        opacity: 1;

    }

}
@keyframes animate-item4 {


    100%{

        opacity: 1;

    }

}

@import url("https://fonts.googleapis.com/css?family=Patua+One");

/*Circle Items End*/
.sec-two{
    /*background-color: #222f3e;*/
    /*color: white;*/
    background-color: #ddd;
    color: #122396;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    border-radius: 15%;
    margin: 30px;
    font-family: "Patua One", cursive;
}

/*.sec-two:hover{*/
/*    background-color: #141415;*/
/*    padding-top: 17px;*/
/*    transform: translateY(-3px);*/
/*}*/



/*.sec-two::before{*/
/*    content: '';*/
/*    border-width: 80px;*/
/*    border-style: solid;*/
/*    border-color: #ffffff #ffffff rgba(1, 1, 1, 0) rgba(255, 255, 255, 0);*/
/*    position: absolute;*/
/*    right: -10px;*/
/*    top: -10px;*/
/*    transition: right 0.3s ease-out, top 0.3s ease-out;*/
/*}*/




.sec-two .container > h3, .title{
    font-family: 'Poppins', sans-serif;
    font-weight: 300!important;
    letter-spacing: 1px;

}


.sec-two .container > h3,.sec-two .container > p{
text-align: center;
}

.sec-two .container {
    padding-top: 1%;
    padding-bottom: 4%;
}
.sec-two h1 {
    margin-top: 4%;
    margin-bottom: 4%;
    font-family: "Patua One", cursive;
}
.sec-two .box {
    position: relative;
    max-height: 255px;
    height: 255px;
    background-color: #eee;
    display: flex;
    align-content: center;
    justify-content: center;
    overflow: hidden;
}
.sec-two .box .content-hover2 {
    transform: scale(0, 0);
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #366db9;
    transition: all 0.2s ease-in-out;
    display: flex;
    justify-content: center;
    flex-flow: column;
    padding: 2em 2em;
}
.sec-two .box .content-hover2 h1 {
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: "Patua One", cursive;
    font-style: italic;
}
.sec-two .box .content-hover2 p {
    color: #fff;
    text-align: center;
}
.sec-two .box .content-hover {
    transform: scale(0, 0);
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #366db9;
    transition: all 0.2s ease-in-out;
    display: flex;
    justify-content: center;
    flex-flow: column;
    padding: 2em 2em;
}
.sec-two .box .content-hover h1 {
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    font-family: "Patua One", cursive;
    font-style: italic;
    text-align: center;
}

.sec-two .box .content-hover p {
    color: #fff;
    text-align: center;
}
.box .content {
    display: flex;
    justify-content: center;
    flex-flow: column;
}
.sec-two .box .content img {
    width: 100px;
}
.sec-two .box .content p {
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: -2em;
    font-family: Roboto;
    text-align: center;
    color: black;
}
.sec-two .box:hover > .content-hover, body .box:hover > .content-hover2 {
    transform: scale(1, 1);
    cursor: pointer;
}



.sec-two .reports{
    /*display: flex;*/
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;

}
.provided-note {
    font-size: 3rem;
    margin: 30px 0px;
    text-align: center;

}

.provided-note  span{
    color: #8ca04e;
    font-weight: bold;
    font-size: 3.2rem;
    font-family: tahoma;
    text-transform: capitalize;
}
.provided-header{
    font-size: 3rem;
    text-transform: capitalize;
    position: relative;
    left: 30%;
    margin-top: 10px;
    margin-bottom: 15px;
}
.provided-header::after{
    content: '';
    position: absolute;
    top: -25%;
    z-index: 0;
    left: -3%;
    width: 110%;
    height: 230%;
    opacity: 0.4;
    background-color: #656565;
    clip-path: polygon(0 0, 100% 0, 100% 85%, 61% 86%, 50% 100%, 41% 86%, 0% 85%);
}

.reports .report{
    margin: 10px;
    overflow: hidden;
    padding: 35px 15px;
    position: relative;
    text-align: center;
    transition: background-color 0.3s ease-in, transform 0.3s ease-in;
    width: 200px;
}

.report-ico img{
    /*background: url("../images/bookkeeping/timely reporting-icon.jpg");*/

    width: 90px;
    margin: 40px;
}
.report-ico1 img{
    width: 60px;
    margin: 20px;
    margin-left: 30%;
}

 .svg-cls g path{
     /*background: url("../images/bookkeeping/timely reporting-icon.jpg");*/
     fill: #11ee00;

 }
.svg-cls1 g path{
    /*background: url("../images/bookkeeping/timely reporting-icon.jpg");*/
    fill: #11ee00;

}
 /*.accurate-ico{*/
 /*    background: url("../images/bookkeeping/timely.jpg");*/
 /*}*/
 /*.responsive-ico{*/
 /*    background: url("../images/bookkeeping/responsible reporting-icon.png");*/
 /*}*/

 .reports .report:hover{
     background-color: #8e44ad;
     transform: translateY(-3px);
 }

 .reports .report::before{
     content:'';
     border-width: 20px;
     border-style: solid;
     border-color:#222f3e #222f3e rgba(1,1,1,0.4) rgba(1,1,1,0.4);
     position: absolute;
     right: -40px;
     top:-40px;
     transition: right 0.3s ease-out,
                 top 0.3s ease-out;
 }

 .reports .report:hover::before{
   right: 0;
     top: 0;
 }

 .reports .report > span{
     display: block;
     color: #8e44ad;
     font-size: 4rem;
     margin-bottom: 0.9rem;
     transition: color 0.3s ease-out;
 }
 .reports .report > .title{
     font-weight: 900;
     font-size: 1.6rem;
     line-height: 1.55rem;
     margin-bottom: 1rem;
     text-transform: capitalize;
     transition: color 0.3s ease-out;
 }

 .reports .report > .description{
     margin: 0;
     line-height: 1.65rem;
     transition: color 0.3s ease-out;
 }

 .reports .report:hover >span,
 .reports .report:hover >.title,
 .reports .report:hover >.description{
     color: white;
 }

/* Section 3 Start*/
 .s3-header-h2{
     margin-bottom: 3rem;
     font-family: serif;
     font-size: 3.5rem;
     color: #6060b5;
 }
.s3-header-p{
    font-size: 2.3rem;
    font-family: cursive;
}
.s3-body-p{
    font-family: monospace;
    font-size: 2rem;
}
.sec-three hr{
    border-top: 3px solid #a0a6e5;
    width: 30%;
    margin-left: 30%;
    transition: all 0.8s ease-in-out;
}
.sec-three:hover hr{
    border-top: 5px solid #a0a6e5;
    width: 100%;
    margin-left: 0;
}
.s3-list{
    list-style: none;
    list-style-image: none;
}
.s3-list li{
    color: #555;
    font-size: 1.9rem;
}
.s3-item:before {


    font-family: "Font Awesome 5 Free";
    content: "\f14a";
    color: #1dbf73;
    padding-right: 12px;
    font-size: 2rem;
}
.s3-item:hover:before {
    content: '\21D2';
    -webkit-animation: move-right 0.5s 0s 1 ease forwards;
    -moz-animation: move-right 0.5s 0s 1 ease forwards;
    animation: move-right 0.5s 0s 1 ease forwards;
}
.s3-item:hover{
    font-size: 2.1rem;
    color: cadetblue;
}
.ul-center{
    width: 100%;
    display: flex;
    align-items: center
}
.ul-items{
    width: 70%;
}
.ul-graph{
    /*width: 30%;*/
    /*clip-path: polygon(100% 55%, 73% 56%, 74% 100%, 23% 100%, 24% 51%, 0 51%, 50% 0);*/
    /*background-color: #007bff;*/
    /*color: #fff;*/
    width: 30%;
    clip-path: polygon(100% 54%, 75% 55%, 75% 100%, 25% 100%, 25% 55%, 0 54%, 50% 0);
    background-color: #007bff;
    color: #fff;
    padding-top: 6.5%;
    padding-left: 7.2%;
    padding-right: 8%;
    height: 20vh;
    /*animation: all 0.6s ease-in-out;*/
}
.ul-graph{
    text-align: center;
    margin: 1rem;
}

/* Section 4 Start*/
.s4-header-h2{
    margin-bottom: 3rem;
    margin-top: 3.2rem;
    font-family: serif;
    font-size: 3.5rem;
    color: #6060b5;
}
.s4-header-p{
    font-size: 2.3rem;
    font-family: cursive;
}
.s4-body-p{
    font-family: monospace;
    font-size: 2rem;
}
.sec-four hr{
    border-top: 3px solid #deca68;
    width: 30%;
    margin-left: 30%;
    transition: all 0.8s ease-in-out;
}
.sec-four:hover hr{
    border-top: 5px solid #deca68;
    width: 100%;
    margin-left: 0;
}
.s4-list{
    list-style: none;
    list-style-image: none;

    list-style: none;
    padding-left: 1rem;
    counter-reset: circle-counter;


}
.s4-list li{
    color: #555;
    font-size: 1.9rem;

    counter-increment: circle-counter;
    margin-bottom:0.25rem;


}
.s4-item:before {

    font-size: 2rem;
    background-color: #0d5cab;
    color: white;
    content: counter(circle-counter);
    width: 2.3rem;
    height: 2.3rem;
    border-radius: 50%;
    display: inline-block;
    line-height: 1.5rem;
    text-align: center;
    margin-right: 0.5rem;
    position: relative;
    top: -2px;
    padding: 5px;

}
.s4-item:hover:before {
    content: '\2713';
    -webkit-animation: move-right 0.5s 0s 1 ease forwards;
    -moz-animation: move-right 0.5s 0s 1 ease forwards;
    animation: move-right 0.5s 0s 1 ease forwards;
}
.s4-item:hover{
    font-size: 2.1rem;
    color: cadetblue;
}
.ul-center{
    width: 100%;
    display: flex;
    align-items: center
}
.ul-items{
    width: 70%;
}
.ul4-graph{
    width: 30%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
    background-color: #007bff;
    color: #fff;
    padding-top: 3.5%;
    padding-left: 3%;
    padding-right: 3%;
    height: 20vh;
    /*animation: all 0.6s ease-in-out;*/
}
.ul-graph{
    text-align: center;
    margin: 1rem;
}
.ul4-graph h4{
    font-size: 3rem;
    text-align: center;
}

@media only screen and (max-width: 767px)  {
    .list-details .item{
        height: 110px;
        width: 80%;
        margin-left: 10%;
        float: left;

    }
    .list-details .container{
        transform: translate(0,0px);
    }
    .provided-header{
        left: 0%;
        margin: auto;
    }
    .sec-two{
        margin: 10px;
    }
    .ul4-graph{
        height: 15vh;
    }
    .ul4-graph h4 {
        font-size: 2.3rem;
        text-align: center;
    }
    .s4-list li {
        font-size: 1.7rem;
    }
    .s3-header-h2 {
        margin-bottom: 1.3rem;
        font-size: 2.9rem;
    }
    .s3-header-p {
        font-size: 1.5rem;
        font-family: cursive;
        text-align: justify;
    }
    .s4-header-p {
        font-size: 2rem;
        text-align: justify;
        font-family: cursive;
    }
    .s4-header-h2 {
        margin-bottom: 1rem;
        margin-top: 2.2rem;
        font-size: 3rem;
    }
    .descrbe-text {
        margin: 20px 0 20px;
        font-size: 1.6rem;
        text-align: justify;
    }contact
}
